.root {
  position: fixed;
  right: 0px;
  left: 0px;
  top: 0px;
}

.pageHeader {
  width: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  min-height: 50px;
  filter: none;
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  background: #193650;
  z-index: 999;
}

.headerWhite {
  background-color: #fff;
}

.pageInner {
  float: left;
  width: 100%;
}

:global(.dark) .pageInner {
  background-color: var(--dark-background);
}

.pageLogo {
  line-height: 1.7 !important;
  float: left;
  display: block;
  width: 235px;
  height: 64px;
  padding: 10px 20px 0px 30px;
  background: #222c3c;
}

.pageLogo > a {
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  display: inline-block;
}

.pageLogoDark {
  background: #3a3f51;
}

.logoDefault {
  margin: 7px 0 0;
  height: 34px;
  color: #fff;
  font-size: 25px;
}

.navbarLeft > li > a {
  padding: 20px 10px 20px 20px;
  line-height: 20px;
  display: block;
}

.menuToggler {
  cursor: pointer;
  opacity: 0.7;
  filter: alpha(opacity=70);
  display: block;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  background: none;
}

.menuToggler > i {
  color: var(--fourth-color);
  font-size: 28px;
  vertical-align: middle;
}

.responsiveToggler {
  display: none;
  float: right;
  margin: 23px 13px 0;
}

@media (min-width: 768px) {
  .navbarLeft {
    display: none;
  }

  .navbar-nav > li {
    float: left;
  }
}

@media (max-width: 768px) {
  .navbarLeft {
    display: block;
    float: left;
  }
}

@media (max-width: 480px) {
  .pageLogo {
    width: 100%;
  }
}
